@charset "utf-8";

.links_topo_header {
	color: #fff;
}

/*TEXTO DESTAQUE COMPRAR*/
.label-comprar {
	color: #01a27e;
}

.cor_texto_menu {
	color:#fff;
}

.amarelo_claro {
color:#ffdc83;	
}


.azul_medio {
	color:#0089CF;
}

.vermelho {
	color:#c33;
	}

.chumbo {
	color:#5e5e5e;
}

.branco {
	color:#fff;
}

.brancoTransparente {
	color: rgba(255, 255, 255, 0.60);
}

.cinza {
	color:#999;
}

.cinza_claro {
	color:#ccc;
}

.cinzaEscuro {
	color:#333;
}

.cinzaMedio {
	color:#999;
}


.laranja {
color:#ff6c00;	
}


.amarelo {
color:#f5bd2a;
}

.clienteFidelidade {
	color:#005489;
}


.bgAzulMedio {
	background-color:#0089CF;
	color:#fff;
}

.bgLaranja {
	color:#fff;
background-color:#ff6b00;	
}

.bgAzul {
	color:#fff;
	background-color:#41819D;
}

.bgClienteFidelidade {
	background-color:#ff6b00;
	color:#fff;
}

.bgClienteCadastrado {
	background-color:#ffc100;
	color:#fff;
}


.bgBranco {
	background-color:#fff;
	color:#5e5e5e;
}

.bgBrancoTransparente {
	background-color: rgba(255, 255, 255, 0.90);
}

.bgTudoTransparente {
	opacity: 0.45;
}




.bgChumbo {
	background-color:#5e5e5e;
	color:#fff;
}



}

.bgVermelho {
	background-color:#c33;
	color:#fff;
}

.bgAmarelo {
background-color:#f5bd2a;
color:#fff;
}

/* Buttons */
.btn {
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
}
.btn-lg {
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 13px 18px;
}


/*ESTA NA PAGINA DE PAGAMENTO*/
.btn-pagamento {
	background-color: #00aa48;
	border-color: #00aa48;
	font-style:italic;
	/*text-shadow: 0 -1px 0 #007FB0;*/
}
.btn-pagamento:hover, .btn-pagamento:focus, .btn-pagamento:active, .btn-pagamento.active, .open .dropdown-toggle.btn-pagamento {
	background-color: #12b448;
	border-color: #12b448;
	color:#fff;
}

/*BOTAO COMPRAR - RESULTADOS BUSCA*/
.btn-comprar {
	background-color: #01a27e;
	border-color: #01a27e;
	/*text-shadow: 0 -1px 0 #007FB0;*/
}
.btn-comprar:hover, .btn-comprar:focus, .btn-comprar:active, .btn-comprar.active, .open .dropdown-toggle.btn-comprar {
	background-color: #01a27e;
	border-color: #01a27e;
	color:#fff;
}
/*Primary Button Color
-------------------------------------------------- */
.btn-amarelo {
	background-color: #f5bd2a;
	border-color: #f5bd2a;
	/*text-shadow: 0 -1px 0 #007FB0;*/
}
.btn-amarelo:hover, .btn-amarelo:focus, .btn-amarelo:active, .btn-amarelo.active, .open .dropdown-toggle.btn-amarelo {
	background-color: #ffca40;
	border-color: #ffca40;
	color:#fff;
}

.btn-default {
	color: #439aff;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
	color: #fff;
}
.btn-primary {
	background-color: #439aff;
	border-color: #439aff;
	/*text-shadow: 0 -1px 0 #007FB0;*/
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	background-color: #10aed1;
	border-color: #10aed1;
}


.btn-default {
	background-color: #439aff;
	border-color: #439aff;
	color:#fff;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
	background-color: #439aff;
	border-color: #439aff;
	color:#fff;
}

.btn-secundario {
	background-color: #439aff;
	border-color: #439aff;
	color:#fff;
}
.btn-secundario:hover, .btn-secundario:focus, .btn-secundario:active, .btn-secundario.active, .open .dropdown-toggle.btn-default {
	background-color: #439aff;
	border-color: #439aff;
	color:#fff;
}

.btn-terciario {
	background-color: #fff;
	border-color: #fff;
	color:#439aff;
}
.btn-terciario:hover, .btn-terciario:focus, .btn-terciario:active, .btn-terciario.active, .open .dropdown-toggle.btn-default {
	background-color: #fff;
	border-color: #fff;
	color:#439aff;
}

.btn-chumbo {
	background-color: #fff;
	color:#5e5e5e;
	border-color: #d2d2d2;
}

.btn-chumbo:hover {
background-color: #0089CF;
	border-color: #0089CF;
	color:#fff;	
}


.btn-black {
	background: -moz-linear-gradient(top, rgba(255,255,255,0.33) 0%, rgba(255,255,255,0.13) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0.33)), color-stop(100%, rgba(255,255,255,0.13))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.33) 0%, rgba(255,255,255,0.13) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0.33) 0%, rgba(255,255,255,0.13) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,0.33) 0%, rgba(255,255,255,0.13) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,0.33) 0%, rgba(255,255,255,0.13) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54ffffff', endColorstr='#21ffffff', GradientType=0 ); /* IE6-9 */
	background-color: #000;
	border-color: #000;
	text-shadow: 0 -1px 0 #000;
}
.btn-black:hover, .btn-black:focus, .btn-black:active, .btn-black.active, .open .dropdown-toggle.btn-black {
	background-color: #333;
	border-color: #000;
	color: #fff;
}
.btn-success {
	background-color: #00B259;
	border-color: #00aa48;
	text-shadow: 0 -1px 0 #408c1f;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
	background-color: #86E215;
	border-color: #75c529;
}
.btn-info {
	background-color: #057ad4;
	border-color: #057ad4;
	text-shadow: 0 -1px 0 #1f659a;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
	background-color: #36a6eb;
	border-color: #2a8de9;
}
.btn-warning {
	background-color: #dc7b13;
	border-color: #d48405;
	text-shadow: 0 -1px 0 #d29128;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open .dropdown-toggle.btn-warning {
	background-color: #eab037;
	border-color: #d48405;
}
.btn-danger {
	background-color: #c20808;
	border-color: #ba3535;
	text-shadow: 0 -1px 0 #760202;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
	background-color: #e51f1f;
	border-color: #ba3535;
}

.texto_medio {
	font-size: 17px;
}

.texto_grande {
	font-size: 24px;
}

.texto_muito_grande {
	font-size: 30px;
}

.texto_gigante {
	font-size: 36px;
}